# This file created by conda-build 24.1.2
# ------------------------------------------------

package:
  name: sphinx_rtd_theme
  version: 1.2.0
source:
  sha256: a0d8bd1a2ed52e0b338cbe19c4b2eef3c5e7a048769753dac6a9f059c7b641b8
  url: https://pypi.io/packages/source/s/sphinx_rtd_theme/sphinx_rtd_theme-1.2.0.tar.gz
build:
  noarch: false
  noarch_python: false
  number: '0'
  script: build_base.sh
  string: py312h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h5eee18b_6
    - ca-certificates 2024.3.11 h06a4308_0
    - expat 2.6.2 h6a678d5_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.13 h7f8727e_1
    - pip 24.0 py312h06a4308_0
    - python 3.12.3 h996f2a0_1
    - readline 8.2 h5eee18b_0
    - setuptools 69.5.1 py312h06a4308_0
    - sqlite 3.45.3 h5eee18b_0
    - tk 8.6.14 h39e8969_0
    - tzdata 2024a h04d1e81_0
    - wheel 0.43.0 py312h06a4308_0
    - xz 5.4.6 h5eee18b_1
    - zlib 1.2.13 h5eee18b_1
  run:
    - docutils <0.19
    - python >=3.12,<3.13.0a0
    - sphinx >=1.6,<7
    - sphinxcontrib-jquery >=2.0.0,!=3.0.0
test:
  commands:
    - pip check
  imports:
    - sphinx_rtd_theme
  requires:
    - pip
about:
  description: 'This is a mobile-friendly sphinx theme made for readthedocs.org. It''s
    currently in

    development there and includes some rtd variable checks that can be ignored if
    you''re

    just trying to use it on your project outside of that site.

    '
  dev_url: https://github.com/readthedocs/sphinx_rtd_theme/
  doc_url: https://sphinx-rtd-theme.readthedocs.io/
  home: https://github.com/readthedocs/sphinx_rtd_theme/
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Sphinx theme for readthedocs.org
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 5b421391-af9b-4fb9-8c1c-bc25ed67beb3
  recipe-maintainers:
    - SylvainCorlay
    - chohner
  remote_url: git@github.com:AnacondaRecipes/sphinx_rtd_theme-feedstock.git
  sha: 40ef51df5bd7e767365b0443e9f8df8ba4a948b2
  skip-lints:
    - missing_pip_check
